/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/****************************************
	New
****************************************/

.bav-table {
    margin: 0 0 20px;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent !important;
    border-top: 1px solid #ececec;
    border-color: #444 !important;
}

.bav-table tr {
    background-color: transparent !important;
    border-color: #444 !important;
}

.bav-table td {
    color: #999 !important;
    border-color: #444 !important;
}

/****************************************
	Modifying
****************************************/

#phone_mobile {
	z-index: 99991 !important;
}


body header#top .col {
	padding-bottom: 16px !important;
}

#header-outer header#top nav > ul.buttons {
	position: relative;
}

div.button-container {
    cursor: default!important;
	height: 100%;
	display: list-item;
    align-items: center;
	position: relative;
	top: 16px;
}

div.button-container>div.button-holder>p.el {
	position: relative;	
    padding: 5px 20px;
    min-width: 150px;
    text-align: center;
}

div.button-container>div.button-holder>p span {
    font-family: "Roboto" !important;
	color: #d0d0d0 !important;	
	font-size: 14px !important;
	font-weight: 100 !important;
	letter-spacing: 2px !important;
    line-height: 40px !important;	
}

div.button-container>div.button-holder>p.el i {
	font-size: 14px !important;
    line-height: 36px !important;
}


#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu { 
	padding-left: 100px;
}

/****************************************
	Responsive
****************************************/

@media (max-width: 320px) {

	#logo {
		width: 100% !important;
	}

	#logo img {
		display:block;
		margin-left:auto;
		margin-right:auto;	
	}
	
	#phone_mobile {
		position: absolute;
		left: 12px;
	}

	#container_mobile {
		display: none;
		position: absolute;
		width: 100%;
		top: -12px;
		left: 0;
		height: 100px;
	}
	
	#container_mobile span {
		position: absolute;
		width: 100%;
		top: 0;
		height: 100px;		
		width: 1px;
		height: 100%;
		background-color: #222;
	}	
	
	#container_mobile .m-container-left {
		left: 75px;
	}	

	#container_mobile .m-container-right {
		right: 75px;
	}	


}

@media (min-width: 321px) and (max-width: 480px) {

	#top {
		border-bottom: 1px solid #222;
	}

	#phone_mobile img {
		border: none !important;
		width: 48px !important;
		height: 48px !important;
		max-width: inherit !important;
		margin-left: -5px !important;
		margin-top: -12px !important;
	}


	#logo {
		width: 100% !important;
	}

	#logo img {
		display:block;
		margin-left:auto;
		margin-right:auto;	
	}
	
	#phone_mobile {
		position: absolute;
		top: 28px !important;
		left: 8px !important;
	}

	#container_mobile {
		display: block;
		position: absolute;
		width: 100%;
		top: -12px;
		left: 0;
		height: 100px;
	}
	
	#container_mobile span {
		position: absolute;
		width: 100%;
		top: 0;
		height: 100px;		
		width: 1px;
		height: 100%;
		background-color: #222;
	}	
	
	#container_mobile .m-container-left {
		left: 75px;
	}	

	#container_mobile .m-container-right {
		right: 75px;
	}			

	
}

@media (min-width 481px) and (max-width: 999px) {

	#container_mobile {
		display: none;
	}
}


@media (min-width: 1000px) and (max-width: 1249px) {
	
	#book_desktop {
		display: none !important;
	}	
	
	#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu { 
		padding-left: 75px;
	}
	
	#feature .nectar-fancy-box .inner p {
		font-size: 14px;
		line-height: 20px;
	}
	
	#feature .nectar-fancy-box .inner {
		padding-bottom: 5%;
	}

}

@media (min-width: 1250px) and (max-width 1499px) {

	#book_desktop {
		display: block !important;
	}
	
	#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu { 
		padding-left: 100px;
	}	

	div.button-container>div.button-holder>p span {
		font-size: 14px !important;
	}

}

@media (min-width: 1500px) {

	#book_desktop {
		display: block !important;
	}
	
	#header-outer[data-format="centered-menu"] header#top .span_9, #header-outer[data-format="centered-menu"] header#top .span_9 .sf-menu { 
		padding-left: 100px;
	}
	
}


/****************************************
	Temporary Updates
****************************************/

.nectar-fancy-box .inner p {
	opacity: 0 !important;
	filter: alpha(opacity=0)!important;
	transition: opacity 2s ease-in-out;
    -moz-transition: opacity 2s ease-in-out;
    -webkit-transition: opacity 2s ease-in-out;	
	
}

.nectar-fancy-box:hover .inner p {
	opacity: .8 !important;
	filter: alpha(opacity=80)!important;
}



/****************************************
	Font Updates, Pending
****************************************/

#bav_cta h5 {    
	color: #c1b49f!important;
	font-weight: 400 !important;
	font-family: Lato, Helvetica, Arial !important;
}

#accreditations img {
    max-height: 70px !important;
    padding: 10px;
}

#accreditations {
	border-bottom: 1px solid #111; 
}


/****************************************
	Slow Animation Transition Unification
****************************************/


#header-outer[data-format="centered-menu"] header#top nav > ul.sf-menu li, #header-outer.side-widget-open.hidden-menu header#top nav > ul.sf-menu li {
	transition: opacity 0.7s ease !important;
}

#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
	transition: color 0.7s linear !important;
}

#header-outer[data-lhe="animated_underline"] header#top nav > ul > li:not([class*="button_"]) > a:after {
    -webkit-transition: width 0.7s ease-out, left 0.7s ease-out, border-color 0.7s ease-out !important;
    transition: width 0.7s ease-out, left 0.7s ease-out, border-color 0.7s ease-out !important;
}

.nectar-fancy-box .box-bg {
    transition: all 2.1s cubic-bezier(0.24, 1, 0.30, 1) !important;
    -webkit-transition: all 2.1s cubic-bezier(0.24, 1, 0.30, 1) !important;
}

.nectar-fancy-box:after {
	height: 3px !important;
    -webkit-transition: 2.1s cubic-bezier(0.24, 1, 0.30, 1) !important;
    transition: 2.1s cubic-bezier(0.24, 1, 0.30, 1) !important;
}

.nectar-fancy-box .link-text .arrow {
    transition: all .7s cubic-bezier(0.12, 0.75, 0.4, 1) !important;
    -webkit-transition: all .7s cubic-bezier(0.12, 0.75, 0.4, 1) !important;
}
.nectar-fancy-box .link-text .arrow:before {
    transition: all 1.1s cubic-bezier(0.12, 0.75, 0.4, 1) !important;
    -webkit-transition: all 1.1s cubic-bezier(0.12, 0.75, 0.4, 1) !important;
}
.nectar-fancy-box .link-text .arrow:after {
    transition: all 2.1s cubic-bezier(0.12, 0.75, 0.4, 1) !important;
    -webkit-transition: all 2.1s cubic-bezier(0.12, 0.75, 0.4, 1) !important;
}

#page-header-wrap #page-header-bg[data-animate-in-effect="zoom-out"].loaded .page-header-bg-image {
    -webkit-transition: 2.1s 0s cubic-bezier(0.3, 0.58, 0.42, 0.9) !important;
    transition: 2.1s 0s cubic-bezier(0.3, 0.58, 0.42, 0.9) !important;
}

.portfolio-items[data-ps="6"] .work-item .bg-overlay {
	opacity: 0 !important;
    filter: alpha(opacity=0) !important;
}
.portfolio-items[data-ps="6"] .work-item:hover .bg-overlay {
	opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    transition: opacity 3.5s ease !important;
    -webkit-transition: opacity 3.5s ease !important;
}

.portfolio-items[data-ps="6"] .work-item .work-meta .inner {
    transition: all 2.1s cubic-bezier(0.12, 0.65, 0.4, 1) !important;
    -webkit-transition: 2.1s cubic-bezier(0.12, 0.65, 0.4, 1) !important;
}

/****************************************
	Other Misc New
****************************************/

.nectar-fancy-box h3 {
	font-weight: 300 !important;
	margin-bottom: 20px !important;
}

#footer-outer #copyright p {
	line-height: 88px;
	font-size: 12px;	
}

.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
	color: #e0e0e0 !important;	
}

/****************************************
	GENERAL
****************************************/

/** Mobile Specific **/

.off-canvas-menu-container {
	margin-bottom: 40px !important;
}

/** Feature Box **/

#feature .nectar-fancy-box {
	border: 1px solid #111;
}

#feature .nectar-fancy-box .box-bg:after {
    background: linear-gradient(to top,rgba(21,21,25,0.5) 25%,rgba(21,21,25,0.90) 75%) !important;
    opacity: 1;
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    z-index: 2;
}

#feature .nectar-fancy-box .inner p{
	opacity: .8;
}

#feature .nectar-fancy-box:hover .box-bg:after {
    background: linear-gradient(to top,rgba(21,21,25,0.8) 25%,rgba(21,21,25,0.95) 75%) !important;
    opacity: 1;
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    z-index: 2;	
	transition: background-color 2s ease !important;		
}


/** General **/

html, body {
	background-color:#111111 !important;
}

#header-outer {
	border-bottom: 1px solid #111111;
}

.ascend .container-wrap, .ascend .project-title, body .vc_text_separator div, .carousel-wrap[data-full-width="true"] .carousel-heading, .carousel-wrap span.left-border, .carousel-wrap span.right-border, #page-header-wrap, .page-header-no-bg, #full_width_portfolio .project-title.parallax-effect, .portfolio-items .col, .page-template-template-portfolio-php .portfolio-items .col.span_3, .page-template-template-portfolio-php .portfolio-items .col.span_4 {
	background: #0e0e0e !important;
}


.ascend #header-outer[data-full-width="true"] header#top nav ul .slide-out-widget-area-toggle a {
    width: 34px!important;
	margin-right: 14px !important;
}

#slide-out-widget-area, #slide-out-widget-area-bg.fullscreen {
	background-color: #1e1e1e !important;
}


/** Feature **/

/** Slider/Home Gallery **/


.home .portfolio-items .custom-content {
	text-align: center !important;
	padding: 25px !important;
	letter-spacing: 1px !important;
	color: #d0d0d0 !important;
}

.home .portfolio-items .custom-content h3 {
	text-align: center !important;	
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-family: "Lato" !important;
    letter-spacing: 1px !important;
	padding: 15px 10px 15px 10px!important;	
	color: #e0e0e0 !important;	
	font-size: 36px !important;
	line-height: 36px !important;	
}

.home .portfolio-items .custom-content i {
	font-size: 36px !important;
	line-height: 36px !important;
}

.home .portfolio-items .col .work-item .work-info-bg {
	opacity: .7 !important;	
}

.home .portfolio-items .col .work-item:hover .work-info-bg {
	opacity: .4 !important;	
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	transition: opacity 1s linear;			
}


.home .portfolio-items .work-item {
	min-height: 550px;
	
}

.home .portfolio-items .custom-content span {
	display: none;
}






/** Custom Before & After Slider **/

.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
	width: 4px !important;
	margin-left: 0 !important;	
	background-color: #fff !important;
}


/** Gallery **/

h1  {
	font-family: Lato !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    color: #d0d0d0 !important;
    font-size: 36px !important;
    text-transform: uppercase !important;
}

.tp-arr-titleholder {
	text-transform: uppercase !important;
	font-size: 11px !important;
	color: #ccc !important;
}

#current-category {
	text-transform: uppercase !important;	
	line-height: 40px !important;
}

.portfolio-filters {
	margin-bottom: 0 !important;
	top: 25px !important;	
}

.portfolio-filters-inline {
	background-color: #0e0e0e !important;
	
}

.portfolio-filters-inline li {
	margin: 0 1px;	
}

.portfolio-filters-inline a {
	-webkit-transition: all 1s ease !important;
	-moz-transition: all 1s ease !important;
	-ms-transition: all 1s ease !important;
	-o-transition: all 1s ease !important;
	transition: all 1s ease !important;		
	border: 1px solid #2e2b27;
	padding: 12px 18px !important;
	text-transform: uppercase;
	color: #ddd !important;
	letter-spacing: 1px;
}

.portfolio-filters-inline a.active {
	-webkit-transition: all 1s ease !important;
	-moz-transition: all 1s ease !important;
	-ms-transition: all 1s ease !important;
	-o-transition: all 1s ease !important;
	transition: all 1s ease !important;			
	border: 1px solid #93897a;
	color: #ddd !important;
}


.work-info-bg {
	background-color: #000!important;
}

.single-portfolio .row.project-title .container .title-wrap {
	padding-top: 30px !important;
	padding-bottom: 60px !important;
	
}

.page-template-template-portfolio .row .container .section-title {
	padding-top: 30px !important;
	padding-bottom: 60px !important;
	
}

.nectar-love-wrap {
    display: none !important;
}

.portfolio-items .work-meta {
    width: 100% !important;
}

.portfolio-items .work-item  {
	margin-bottom: 0 !important;
}

.portfolio-items .work-meta h4 {
	text-transform: uppercase !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 1.2em !important;
	text-align: center !important;
}

@media only screen and (min-width: 1000px) {
	.portfolio-items[data-ps="6"].no-masonry .work-item:hover .bg-overlay {
		border-width: 2px !important;
		opacity: 1;
	}

	.portfolio-items[data-ps="6"] .work-item:hover .bg-overlay {
		border-width: 2px !important;
		opacity: 1;
	}
}

.portfolio-items[data-ps="6"] .parallaxImg-layers > div:first-child .bg-img:after {
    background-color: rgba(0,0,0,0.6) !important;
}

/** Slider **/

.no-margin-bottom {
	margin-bottom: 0 !important;	
}

.hermes .tp-arr-titleholder {
	font-weight: 100 !important;
}


/** Navigation **/

header#top nav > ul > li > a {	
	font-size: 14px !important;
	letter-spacing: 2px !important;
	color: #d0d0d0 !important;	
	padding-right: 0 !important;
	padding-left: 0 !important;
}


/** Page Headings **/

.bav-title { 
	margin-bottom: 0 !important;
}
 
.divider-small-border {
	width: 10% !important;
}
 
 
.page h4 {
	font-size: 42px !important;
	line-height: 42px !important;	
	color: #d0d0d0 !important;
	text-transform: uppercase !important;	
	margin-bottom: 10px !important;
}

.vc_separator.vc_separator_align_center h4 {
	padding: 0 0.2em !important;
}


/** SubHeadings **/

.bav-content h4 {
	color: #e0e0e0 !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;	
	font-size: 18px !important;
    line-height: 24px !important;	
}

/** Blockquote **/

.bav-content h5 {
	font-weight: 300 !important;
	font-size: 22px !important;
	letter-spacing: 2px !important;	
	line-height: 1.5em !important;	
	text-align: justify !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	color: #c1b49f !important;
}

/** Content **/

.bav-content {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}

.bav-content p {
	margin-bottom: 0 !important;
	padding-bottom: 15px !important;
	color: #999 !important;
	text-align: justify !important;
}

.bav-content ul {
	color: #999 !important;
	margin-bottom: 20px !important;
}

/** Footer Heading **/

#footer-widgets h4  {
	font-size: 17px !important;
	color: #d0d0d0 !important;
	/** font-family: "Brandon-Grotesque Light" !important; **/
	font-weight: 300 !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	margin-top: 30px !important;
	margin-bottom: 20px !important;		
}


/** Footer Heading **/

#boutique-av-phone-number {
	margin-top: -4px !important;
}

#boutique-av-phone-number > a > span {
	border: 1px solid #333;
	float: left;
	padding: 5px 15px 5px 5px!important;
	height: 42px !important;
	
}

/** Button Special**/

div.button-container>div.button-holder {
    position: relative;	
    margin: 0 !important;
    display: inline-table;
    cursor: pointer;	
	margin-top: -22px !important;	
}

div.button-container>div.button-holder>div.outline, div.button-container>div.button-holder>div.outline-hover {
    position: absolute;
    background-color: #c1b49f;
}

div.button-container>div.button-holder>div.outline-top {
    left: 0;
    top: 0;
    height: 1px;
}
div.button-container>div.button-holder>div.outline-right {
    right: 0;
    top: 0;
    width: 1px;
}
div.button-container>div.button-holder>div.outline-bottom {
    right: 0;
    bottom: 0;
    height: 1px;
}
div.button-container>div.button-holder>div.outline-left {
    left: 0;
    bottom: 0;
    width: 1px;
}

div.button-container>div.button-holder>div.outline-hover-top {
    left: 0;
    top: 0;
    height: 1px;
}
div.button-container>div.button-holder>div.outline-hover-right {
    right: 0;
    top: 0;
    width: 1px;
}
div.button-container>div.button-holder>div.outline-hover-bottom {
    right: 0;
    bottom: 0;
    height: 1px;
}
div.button-container>div.button-holder>div.outline-hover-left {
    left: 0;
    bottom: 0;
    width: 1px;
}

.uppercase {
    text-transform: uppercase;
}
.transparent {
    -ms-filter: "alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}
.white {
    color: #d0d0d0 !important;	
}

.opacity20 {
    -ms-filter: "alpha(Opacity=20)";
    filter: alpha(opacity=20);
    opacity: .2;
}
.opacity70 {
    -ms-filter: "alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: .7;
}


/* Off Canvas Menu */

#slide-out-widget-area .off-canvas-social-links {
	display: none !important;
}

#slide-out-widget-area .bottom-text {
	display: none !important;
}

#slide-out-widget-area a {
	font-family: "Open Sans" !important;
	text-transform: uppercase !important;
	font-weight: 500 !important;
}

/** footer strong **/

#footer-widgets strong {
	color: #ddd !important;
	text-transform: uppercase !important;
	font-size: 12px !important;
	font-weight: 700 !important;
	letter-spacing: 1px !important;
}

/****************************************
	INDIVIDUAL PAGES
****************************************/

/* Contact */

.contact-icons i {
	margin-bottom: 10px !important;
	
}

.contact-icons h3 {
	color: #ddd !important;
	margin-top: 10px !important;
	font-weight: 600 !important;
}

.contact-icons p {
	color: #999 !important;
}

.contact-info {
	padding: 20px !important;
}


/* About */

.accreditations {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
}



.accreditations  h2 {
	color: #ffffff !important;
}

.accreditations-gallery {
	margin-top: 60px !important;
}

.accreditations-gallery .portfolio-items .work-meta h4 {
	font-weight: 400 !important;
	line-height: 1em !important;
}

.accreditations-gallery .work-info-bg {
	display: none !important;
}

.accreditations-gallery .work-info {
	display: none !important;
}

/****************************************
	MEDIA QUERY HACKS
****************************************/

.accreditations-gallery h4.title {
    background-color: transparent !important;

}

	#header-space {
		height: 134px !important;
	}
	
	header#top nav > ul > li > a {
		padding-bottom: 40px !important;
		padding-top: 40px !important;
	}	

/* General */
@media (max-width : 999px)  {

	#header-space {
		height: 100px !important;
	}

	.bav-title h4 {
		font-size: 30px !important;
		line-height: 30px !important;
		text-align: center !important;
	}
	h4 {
		text-align: center !important;
	}
	#bav_cta h4 {
		font-size: 28px !important;
		line-height: 28px !important;	
	}
	.divider-small-border {
		width: 20% !important;
	}
	.accreditations h4 {
		font-size: 30px !important;
		line-height: 30px !important;
	}
	.portfolio-items .work-meta {
		display: none;
	}		
	.bav-content h5 {
		text-align: center !important;
		font-size: 18px !important;
	}
	.contact-icons	{
		padding-top: 80px !important;
		padding-bottom: 40px !important;
	}
	.contact-icons .column_container {
		padding-bottom: 40px !important;
	}
	#footer-widgets li, #footer-widgets .textwidget, #copyright p {
		text-align: center;
	}
	
}


/****************************************
	SPECIFICITY QUIRKS
****************************************/

.centered  h5 {
	text-align: center !important;	
}



/****************************************
	BAV Custom Phone Icon
****************************************/

.divider-small-border {
	border-bottom: 1px solid rgba(255,255,255,0.6);
	-webkit-transform: scale(.1);
	-ms-transform: scale(.1);
	transform: scale(.1);		
}

.divider-small-border.visible {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);	
	transition: all 2s;
}



/****************************************
	BAV Custom Phone Icon
****************************************/

#boutique-av-menu {
	display: none;
}
#phone_mobile {
    position: absolute;
	top: 32px;
	right: 64px;	
	display: none;	
	height: 36px;
	width: 36px;
	margin-right: 10px;	
	opacity: .9;
}

#phone_mobile img {
	margin-top: -8px;
	border: 1px solid #222;
}

@media (min-width : 1000px)  {
	#phone_mobile {
		display: none !important;
	}
	#phone_desktop {
		display: block !important;	
	}	
}

@media (max-width : 999px)  {
	#phone_mobile {
		display: block !important;
	}
	#phone_desktop {
		display: none !important;
	}	
}

/****************************************
	BAV Custom Menu Icon Toggle
****************************************/

/*
.slide-out-widget-area-toggle i {
	display: block;
	width: 64px;
	height: 44px;	
	position: absolute;	
}
*/

.btn-nav-trigger a {
	display: block;
	width: 64px;
	height: 44px;	
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 1003 !important;
}

.btn-nav {
	opacity: .9;
	display: block;
	width: 64px;
	height: 44px;	
	position: absolute;
	right: -10px;
	top: 16px;
	background: none;
	z-index: 1002;
	cursor: pointer;
}

.btn-nav:hover {
	background: none;
}

.btn-nav a {
	display: block;
	position: relative;
	width: 64px;
	height: 44px;	
}

.btn-nav span {
	position: absolute;
	display: inline-block;
	left: 6px;
	top: 19px;
	width: 40px;
	height: 2px !important;
	background: #d2d2d2;
	-webkit-transition: all 0.7s ease;
	   -moz-transition: all 0.7s ease;
		-ms-transition: all 0.7s ease;
		 -o-transition: all 0.7s ease;
			transition: all 0.7s ease;
}

.btn-nav span:before {
	top: 12px;
}

.btn-nav span:after {
	top: -12px;
}

.btn-nav span:before,
.btn-nav span:after {
	position: absolute;
	display: inline-block;
	left: 0;
	width: 40px;
	height: 2px;
	content: '';
	background: #d2d2d2;
	-webkit-transition: all .7s ease;
	   -moz-transition: all .7s ease;
		-ms-transition: all .7s ease;
		 -o-transition: all .7s ease;
			transition: all .7s ease;
	-webkit-transform-origin: 5px center 0;
	   -moz-transform-origin: 5px center 0;
		-ms-transform-origin: 5px center 0;
		 -o-transform-origin: 5px center 0;
			transform-origin: 5px center 0;
}

.btn-nav.closer span:before,
.btn-nav.closer span:after {
	position: absolute;
	display: inline-block;
	left: 0;
	width: 40px;
	height: 2px;
	content: '';
	background: #d2d2d2;
	-webkit-transition: all 1.4s ease;
	   -moz-transition: all 1.4s ease;
		-ms-transition: all 1.4s ease;
		 -o-transition: all 1.4s ease;
			transition: all 1.4s ease;
	-webkit-transform-origin: 5px center 0;
	   -moz-transform-origin: 5px center 0;
		-ms-transform-origin: 5px center 0;
		 -o-transform-origin: 5px center 0;
			transform-origin: 5px center 0;
	}

.btn-nav.closer span {
	background: rgba(255,255,255,0);
}

.btn-nav.closer span:before {
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		 -o-transform: rotate(-45deg);
			transform: rotate(-45deg);
}

.btn-nav.closer span:after {
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);
}

.btn-nav.closer span:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	-webkit-transform-origin: center center 0;
	   -moz-transform-origin: center center 0;
		-ms-transform-origin: center center 0;
		 -o-transform-origin: center center 0;
			transform-origin: center center 0;
}

.btn-nav.closer span:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	-webkit-transform-origin: center center 0;
	   -moz-transform-origin: center center 0;
		-ms-transform-origin: center center 0;
		 -o-transform-origin: center center 0;
			transform-origin: center center 0;
}

.closer {
	position: absolute;
	right: -10px;
	top: 16px;
	text-indent: -10000px;
	border: none;
	width: 64px;
	height: 44px;
	cursor: pointer;
	-webkit-transition: all 2.1s ease-in-out;
	   -moz-transition: all 2.1s ease-in-out;
		-ms-transition: all 2.1s ease-in-out;
		 -o-transition: all 2.1s ease-in-out;
			transition: all 2.1s ease-in-out;
			opacity: 1;
	   -moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.closer:hover {
			opacity: 1;
	   -moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		 -o-transform: rotate(180deg);
			transform: rotate(180deg);
}


/****************************************
	Loader
****************************************/


#preloader { 
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #111;
	z-index: 99;
	height: 100%;
}

.signal {
    border:1px solid #8f8072;
    border-radius:0px;
    height:60px;
    left:50%;
    opacity:0;
    position:absolute;
    top:50%;
    margin:-30px 0 0 -30px;
    width:60px; 
    animation: pulsate 2s ease-out;
    animation-iteration-count:infinite;
	-webkit-animation: pulsate 2s ease-out;
    -webkit-animation-iteration-count:infinite;
}
/* opacity: 1; display: block; */
@-webkit-keyframes pulsate {
    0% {
      transform:scale(.1);
	  -webkit-transform:scale(.1);
      opacity: 0.0;
    }
    50% {
      opacity:1;
    }
    100% {
      transform:scale(1.2);
	  -webkit-transform:scale(1.2);
      opacity:0;
    }
}

@keyframes pulsate {
    0% {
      transform:scale(.1);
	  -webkit-transform:scale(.1);
      opacity: 0.0;
    }
    50% {
      opacity:1;
    }
    100% {
      transform:scale(1.2);
	  -webkit-transform:scale(1.2);
      opacity:0;
    }
}


.ip-header {
	position: fixed;
	top: 0;
	z-index: 100;
	height: 480px;
	width: 100%;
	height: 100%;
	background: #f1f1f1;
}

.ip-header h1 {
	margin: 0;
}

.ip-logo,
.ip-loader {
	position: absolute;
	left: 0;
	width: 100%;
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.ip-logo {
	top: 10%;
	height: 100%;
	-webkit-transform: translate3d(0,25%,0);
	transform: translate3d(0,25%,0);
}
.ip-logo img{	
	max-width:80px;
}

.ip-loader {
	bottom: 30%;
}

.ip-header .ip-inner {
	display: block;
	margin: 0 auto;
	text-align:center;
}


.ip-header .ip-loader svg path {
	fill: none;
	stroke-width: 6;
}

.ip-header .ip-loader svg path.ip-loader-circlebg {
	stroke: #d5d5d5;
}

.ip-header .ip-loader svg path.ip-loader-circle {
	-webkit-transition: stroke-dashoffset 0.2s;
	transition: stroke-dashoffset 0.2s;
	stroke: #8f8072;
}

/* Animations */

/* Initial animation of header elements */
.loading .ip-logo,
.loading .ip-loader {
	opacity: 1;
	-webkit-animation: animInitialHeader 1s cubic-bezier(0.7,0,0.3,1) both;
	animation: animInitialHeader 1s cubic-bezier(0.7,0,0.3,1) both;
}

.loading .ip-loader {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

@-webkit-keyframes animInitialHeader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); }
}

@keyframes animInitialHeader {
	from { opacity: 0; -webkit-transform: translate3d(0,800px,0); transform: translate3d(0,800px,0); }
}

/* Header elements when loading finishes */
.loaded .ip-logo,
.loaded .ip-loader {
	opacity: 1;
}

.loaded .ip-logo {
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-animation: animLoadedLogo 1s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedLogo 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedLogo {
	to { opacity: 0; -webkit-transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); }
}

@keyframes animLoadedLogo {
	to { opacity: 0; -webkit-transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); transform: translate3d(0,100%,0) translate3d(0,50px,0) scale3d(0.65,0.65,1); }
}

.loaded .ip-loader {
	-webkit-animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedLoader 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}

@keyframes animLoadedLoader {
	to { opacity: 0; -webkit-transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); transform: translate3d(0,-100%,0) scale3d(0.3,0.3,1); }
}

/* Change the color of the logo */
.loaded .ip-logo svg path {
	-webkit-transition: all 0.5s ease 0.3s;
	transition: all 0.5s ease 0.3s;
	fill: #fff;
}

/* Header animation when loading finishes */
.loaded .ip-header {
	-webkit-animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animLoadedHeader 1s cubic-bezier(0.7,0,0.3,1) forwards;
}

@-webkit-keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); }
}

@keyframes animLoadedHeader {
	to { -webkit-transform: translate3d(0,-100%,0); transform: translate3d(0,-100%,0); }
}

/* Change layout class for header */
.layout-switch .ip-header {
	position: absolute;
}

/* No JS */
.no-js .ip-header {
	position: relative;
	min-height: 0px;
}

.no-js .ip-header .ip-logo {
	margin-top: 20px;
	height: 180px;
	opacity: 1;
	-webkit-transform: none;
	transform: none;
}

.no-js .ip-header .ip-logo svg path {
	fill: #fff;
}


/* Override */
